html, body {
margin: 0; padding: 0;
background-repeat:repeat-x;
background:#053e72;
font-family:Helvetica;
}
.header
{
	background:#183f63;
	width:100%;
	height:160px;
	position:relative;
	display:block;
	margin: 0 auto;	
	padding-top:20px;
}
.linea
{
	background-image: linear-gradient(top, #006AB3 10%, white 150%);
	background-image: -o-linear-gradient(top, #006AB3 10%, white 150%);
	background-image: -moz-linear-gradient(top, #006AB3 10%, white 150%);
	background-image: -webkit-linear-gradient(top, #006AB3 10%, white 150%);
	background-image: -ms-linear-gradient(top, #006AB3 10%, white 150%);
	width:100%;
	height:10px;
	position:relative;
	display:block;
	margin: 0 auto;	
}
.contenido
{
	width:900px;
	position:relative;
	margin: 0 auto;
	height:500px;
	background:#ffffff;
}
.lineaAzul
{
	height:7px;
	width:100%;
	background:#3B5998;
}
.menu
{
	background:#183f63;
	height:70px;
	position:relative;
	display:block;
	margin: 0 auto;	
}
.botonMenu
{
    width:130px;
    text-align:center;
    background:#9BC5E1;
    list-style:none;
    height:30px;
    -moz-border-radius-bottomright: 10px;
    border-bottom-right-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-left-radius: 10px;
    float:right;
    font-size:18px;
	margin-right:20px;
	color:#4c4c4c;
	padding-top:10px;
	cursor:pointer;
}
.informacion
{
	background:#183f63;
	height:auto;
	position:relative;
	display:block;
	margin: 0 auto;
	padding-bottom:20px;	
}
.botonMenu:hover {
cursor:pointer;
background:#fff;
margin-top:10px;
border-radius:10px 10px 10px 10px;
}
.letraAzul
{
	color:#006AB3;
	font-size:26px;
	font-weight:bolder;
}
.botonMenuSel 
{
    width:130px;
    text-align:center;
    list-style:none;
    height:30px;
    float:right;
    font-size:18px;
	margin-right:20px;
	color:#4c4c4c;
	padding-top:10px;	
    background:#fff;
    margin-top:10px;
    border-radius:10px 10px 10px 10px;
}
.mitad
{
	width:450px;
	height:380px;
	float:left;
}
.letraGris
{
	color:#4c4c4c;
	font-size:20px;
}
.texto
{
	width:300px;
    border: 1px solid #58585A; 
    color: #818181; 
    font-size:13px;	 
	height:20px;
}
.texto:focus
{
 border: 1px solid #5493C9; 
}
.footer
{
    background:#fff;
	height:auto;
	position:relative;
	display:block;
	margin: 0 auto;		
}
.contenidoInfo
{

   width:900px;
   position:relative;
   margin: 0 auto;
   height:auto;
   padding-top:10px; 
   padding-bottom:10px; 

   background:#ffffff;
}
.linea2
{
    background-image: linear-gradient(bottom, #4D5153 10%, white 170%);
	background-image: -o-linear-gradient(bottom, #4D5153 10%, white 170%);
	background-image: -moz-linear-gradient(bottom, #4D5153 10%, white 170%);
	background-image: -webkit-linear-gradient(bottom, #4D5153 10%, white 170%);
	background-image: -ms-linear-gradient(bottom, #4D5153 10%, white 170%);
	width:100%;
	height:40px;
	position:relative;
	display:block;
	margin: 0 auto;	
}
.cuadro
{
	width:247px;
	height:135px;
	border-radius:20px;
	background:#fff;
	border:#474747 dashed 2px;
	float:left;
	margin-left:20px;
	text-align:center;
	padding:10px;
	color:#006AB3;
	font-size:18px;
	font-weight:bolder;
	-moz-box-shadow: 0 0 7px #888;
   -webkit-box-shadow: 0 0 7px #888;
   box-shadow: 0 0 7px #888;

	
}
.cuadro:hover
{
	border:#fff dashed 2px;
	color:#006AB3;
		-moz-box-shadow: 0 0 7px #fff;
   -webkit-box-shadow: 0 0 7px #fff;
   box-shadow: 0 0 7px #fff;

}
.acordion
{
	width:800px;
	margin-left:50px;
	background:#006AB3;
	color:#fff;
	border-radius:10px 10px 0px 0px;
	height:25px;
	padding-left:5px;
	cursor:pointer;
}
.acordion2
{
	margin-left:50px;
	border:1px solid #006AB3; 
	border-radius:0px 0px 10px 10px;
	width:803px;
	color:#4c4c4c;
	font-size:16px;
	height:210px;;
    padding-bottom:10px;
}
